@charset "utf-8";

*
*::before,
*::after {
	box-sizing: border-box;
}

/* 基本設定
****************************************/
html {
	font-size: 0.69444vw;
}



body {
	/* font-size: 16px; */
	font-size: clamp(10px, 1.4rem , 16px);
	line-height: 1.6;
	font-family: 'aktiv-grotesk', sans-serif;
	font-weight: 500;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	letter-spacing: 0.01em;
	text-size-adjust: 100%;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	-webkit-font-kerning: none;
	font-kerning: none;
	-webkit-font-smoothing: antialiased;
	color: #242A2F;
	padding-bottom: env(safe-area-inset-bottom);
	background-color: #fff;
}

body.is-locked,body.active{
	overflow: hidden;
	padding-bottom: env(safe-area-inset-bottom);
	background-color: #fff;
}


@font-face {
	font-family: 'Formula1';
	src: url('../font/Formula1-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Formula1';
	src: url('../font/Formula1-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'Formula1';
	src: url('../font/Formula1-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}



img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

iframe {
	vertical-align: middle;
}

.MainWrap{
	position: relative;
}

:root {
	--primary: #FF7184;
	--primary02: #242A2F;
	--bg-g: #F7F7F7;
}

/*flex---------------------------------*/
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.fl_between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.al_center {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.fl_wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.jc_center {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.reverse{
	flex-direction: row-reverse;
}

/* pcでは横並び、spでは縦並び */
.fl_pcsp {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width:768px) {
	html {
		font-size: 2.6666vw;
	}

	body {
		font-size: 1.4rem;
	}

	/* pcでは横並び、spでは縦並び */
	.fl_pcsp {
		display: block;
	}
}


/*Color---------------------------------*/

.col-w{
	color: #fff;
}

/*inner---------------------------------*/


.sectionInner_l{
	margin: 0 auto;
	width: 132rem;
	/* max-width: calc(1440* 1em / 16); */
}

.sectionInner_m{
	margin: 0 auto;
	width: 109.5rem;
}

.sectionInner_s{
	margin: 0 auto;
	width: 92rem;
	max-width: calc(1320* 1em / 16);
}

@media screen and (max-width:768px) {

	.sectionInner_xl,.sectionInner_l,.sectionInner_m,.sectionInner_s{	
		width: calc(100% - 4rem);
	}


}

/*Margin・Padding---------------------------------*/

.pt160{
	padding-top: 16rem;
}

.pb160{
	padding-bottom: 16rem;
}

.pt140{
	padding-top: 14rem;
}

.pb140{
	padding-bottom: 14rem;
}

.pt120{
	padding-top: 12rem;
}

.pb120{
	padding-bottom: 12rem;
}

.pt100{
	padding-top: 10rem;
}

.pb100{
	padding-bottom: 10rem;
}

.pt80{
	padding-top: 8rem;
}

.pb80{
	padding-bottom: 8rem;
}

.pt60{
	padding-top: 6rem;
}

.pb60{
	padding-bottom: 6rem;
}

.pt40{
	padding-top: 4rem;
}

.pb40{
	padding-bottom: 4rem;
}

.pt30{
	padding-top: 3rem;
}

.pb30{
	padding-bottom: 3rem;
}

.mt160{
	margin-top: 16rem;
}

.mb160{
	margin-bottom: 16rem;
}

.mt140{
	margin-top: 14rem;
}

.mb140{
	margin-bottom: 14rem;
}

.mt120{
	margin-top: 12rem;
}

.mb120{
	margin-bottom: 12rem;
}

.mt100{
	margin-top: 10rem;
}

.mb100{
	margin-bottom: 10rem;
}

.mt80{
	margin-top: 8rem;
}

.mb80{
	margin-bottom: 8rem;
}

.mt60{
	margin-top: 6rem;
}

.mb60{
	margin-bottom: 6rem;
}

.mt40{
	margin-top: 4rem;
}

.mb40{
	margin-bottom: 4rem;
}

.mt30{
	margin-top: 3rem;
}

.mb30{
	margin-bottom: 3rem;
}
@media screen and (max-width:768px) {
	.pt160{
		padding-top: 12rem;
	}

	.pb160{
		padding-bottom: 12rem;
	}

	.pt140{
		padding-top: 12rem;
	}

	.pb140{
		padding-bottom: 12rem;
	}

	.pt120{
		padding-top: 10rem;
	}

	.pb120{
		padding-bottom: 10rem;
	}

	.pt100{
		padding-top: 8rem;
	}

	.pb100{
		padding-bottom: 8rem;
	}

	.pt80{
		padding-top: 6rem;
	}

	.pb80{
		padding-bottom: 6rem;
	}

	.pt60{
		padding-top: 4rem;
	}

	.pb60{
		padding-bottom: 4rem;
	}

	.pt40{
		padding-top: 3rem;
	}

	.pb40{
		padding-bottom: 3rem;
	}

	.pt30{
		padding-top: 2rem;
	}

	.pb30{
		padding-bottom: 2rem;
	}

	.mt160{
		margin-top: 12rem;
	}

	.mb160{
		margin-bottom: 12rem;
	}

	.mt140{
		margin-top: 12rem;
	}

	.mb140{
		margin-bottom: 12rem;
	}

	.mt120{
		margin-top: 10rem;
	}

	.mb120{
		margin-bottom: 10rem;
	}

	.mt100{
		margin-top: 8rem;
	}

	.mb100{
		margin-bottom: 8rem;
	}

	.mt80{
		margin-top: 6rem;
	}

	.mb80{
		margin-bottom: 6rem;
	}

	.mt60{
		margin-top: 4rem;
	}

	.mb60{
		margin-bottom: 4rem;
	}

	.mt40{
		margin-top: 3rem;
	}

	.mb40{
		margin-bottom: 3rem;
	}

	.mt30{
		margin-top: 2rem;
	}

	.mb30{
		margin-bottom: 2rem;
	}


}

/*Button---------------------------------*/

.btn{
	padding: .6rem .6rem .6rem 1.6rem;
	background-color: var(--primary02);
	position: relative;
	overflow: hidden;
	width: fit-content;
	border-radius: 5px;
}

.btn-p{
	background-color: var(--primary);
}

.btn span{
	display: inline-block;
}

.btn .btnTxt{
	line-height: 1.6;
	font-weight: 700;
	font-size: clamp(10px, 1.4rem,16px);
	position: relative;
	-webkit-clip-path: inset(0 0 -0.2em);
	clip-path: inset(0 0 -0.2em);
	padding-right: 3rem;
}

.btn .btnTxt span{
	transform: skew(-15deg);
}

.btn .arrow{
	padding: 1rem;
	background-color: #3A3F44;
}

.btn-p .arrow{
	padding: 1rem;
	background-color: #FF8D9D;
}

.btn .arrow span{
	display: block;
	width: .8rem;
	height: .8rem;
	position: relative;
}

.btn .arrow svg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.btn .btnTxt:before {
	content: attr(data-text);
	position: absolute;
	top: 130%;
	left: 0;
	opacity: 0;
	transform: skew(-15deg);
}

.btn .btnTxt:before,.btn .btnTxt span{
	transition: opacity 750ms, transform 750ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.btn.hover .btnTxt:before{
	opacity: 1;
	transform: translate3d(0, -130%, 0) skew(-15deg);
	color: #fff;
}

.btn.hover .btnTxt span{
	opacity: 0;
	transform: translate3d(0, -130%, 0);
	color: #fff;
}

.btn.hover .arrow span{
	animation: arrow 650ms cubic-bezier(0.215, 0.61, 0.355, 1) forwards
}

@keyframes arrow {
	40%,50% {
		opacity: 0
	}

	43% {
		transform: translateX(100%) scaleY(0.1);
		fill: #fff;
	}

	44%,50% {
		transform: translateX(-110%) scaleY(0.1);
		fill: #fff;
	}

	100% {
		transform: translateX(0) scaleY(1);
		fill: #fff;
	}
}

.btn-ma{
	margin: 0 auto;
}


@media screen and (max-width:768px){


	.btn{
		margin: 0 auto;
	}

	.btn .btnTxt{
		font-size: 1.2rem;
	}

	.btn .btnTxt span{
		transform: skew(-15deg);
	}

}


/*Title---------------------------------*/

.sans-en{
	font-family: "Formula1", sans-serif;
	letter-spacing: -0.05em;
}

.bt{
	padding-top: 2rem;
	border-top: solid 1px rgba(0,0,0,.1);
}

.ttlWrap.bar{
	position: relative;
}

.ttlWrap.bar::before{
	content: "";
	display: block;
	width: 100%;
	height: 4.6rem;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-image: url(../img/common/ttlbar.svg);
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.ttlTxt{
	display: inline-block;
	position: relative;
	padding-right: clamp(50px,10rem,110px);
}

.ttlTxt::after{
	content: "";
	display: block;
	width: clamp(50px,10rem,110px);
	height: clamp(50px,10rem,110px);
	background: #fff;
	clip-path: polygon(0 0, 100% 0, 0 100%);
	position: absolute;
	right: 1px;
	top: 0;
	z-index: 1;
}

.ttlTxt-b::after{
	background: var(--primary02);
}

.ttlTxt-g::after{
	background: var(--bg-g);
}

.ttlBg{
	position: relative;
	background-color: #fff;	
	z-index: 3;
}

.ttlTxt-b .ttlBg{
	background-color: var(--primary02);	
}

.ttlTxt-g .ttlBg{
	background-color: var(--bg-g);	
}


.mainTtl01{
	letter-spacing: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Formula1", sans-serif;
	letter-spacing: -0.05em;
	font-size: clamp(24px,4.8rem,52px);
	line-height: 1.6;
}

.subTtl01{
	line-height: 160%;
	/* letter-spacing: normal; */
	font-weight: 900;
	color: var(--primary);
	transform: skew(-15deg);
}


.mainTtl02{
	letter-spacing: -0.05em;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Formula1", sans-serif;
	font-size: clamp(24px,4rem,48px);
	line-height: 1.6;
}

.subTtl02{
	line-height: 160%;
	/* letter-spacing: normal; */
	font-weight: 900;
	color: var(--primary);
	transform: skew(-15deg);
}

.mainTtl03 p{
	font-weight: 700;
	font-size: clamp(24px,3.2rem,36px);
	line-height: 140%;
	/* letter-spacing: normal; */
	transform: skew(-15deg);
}

.pageHead{
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.pageHead-about{
	background-image: url(../img/common/about.jpg);
}

.pageHead-event{
	background-image: url(../img/common/event.jpg);
}

.pageHead-map{
	background-image: url(../img/common/map.jpg);
}

.pageHead-faq{
	background-image: url(../img/common/faq.jpg);
}

.pageHead-gallery{
	background-image: url(../img/common/galle.jpg);
}

.pageHead::after{
	content: "";
	display: block;
	padding-top: 37.5%;
}

.pageHeadSingle::before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.4);
	position: absolute;
	left: 0; 
	top: 0;
}

.pageHeadTtl{
	position: absolute;
	left: 6rem;
	bottom: 6rem;
	z-index: 4;
}

.pageHeadTtl02{
	position: unset;
}

.pageHeadTtl h2{
	font-size: clamp(48px,6.4rem,72px);
	text-transform: uppercase;
	font-weight: 700;
	/* letter-spacing: normal; */
	line-height: 100%;
}

.pageHeadTtl p{
	position: relative;
	display: inline-block;
	margin-top: 1rem;
	padding: 0 4rem;
	transform: skew(-15deg);
	font-weight: 900;
}

.pageHeadTtl p::before,.pageHeadTtl p::after{
	content: "";
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/common/icon.svg);
	width: 3rem;
	height: 1rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.pageHeadTtl p::before{
	left: 0;
}

.pageHeadTtl p::after{
	right: 0;
}

@media screen and (max-width:768px){

	.ttlWrap.bar,.ttlWrap.bar-sp{
		padding-top: 2.4rem;
		position: relative;
	}

	.ttlWrap.bar::before,.ttlWrap.bar-sp::before{
		width: 100%;
		height: 1.7rem;
		background-image: url(../img/common/ttlbar-sp.svg);
		top: 0;
		transform: unset;
	}

	.ttlWrap.bar-sp::before{
		content: "";
		display: block;
		background-repeat: no-repeat;
		background-size: 100% auto;
		position: absolute;
		left: 0;
	}

	.ttlTxt{
		padding-right: 0;
	}

	.ttlTxt::after{
		display: none;
	}

	.ttlBg,.ttlTxt-b .ttlBg,.ttlTxt-g .ttlBg{
		background: unset;
	}

	.mainTtl01{
		font-size: 2.8rem;
	}

	.subTtl01{
		font-size: 1rem;
	}


	.mainTtl02{
		font-size: 2.4rem;
	}

	.subTtl02{
		font-size: 1.2rem;
	}

	.mainTtl03 p{
		text-align: center;
		font-size: 1.8rem;
	}

	.pageHead::after{
		padding-top: 64%;
	}

	.pageHeadTtl{
		left: 2rem;
		bottom: 2rem;
	}

	.pageHeadTtl h2{
		font-size: 2.8rem;
	}

	.pageHeadTtl p{
		font-size: 1.2rem;
		margin-top: .2rem;
		padding: 0 2.4rem;
	}

	.pageHeadTtl p::before,.pageHeadTtl p::after{
		width: 2rem;
		height: .7rem;
	}

	.pageHeadTtl p::before{
		left: 0;
	}

	.pageHeadTtl p::after{
		right: 0;
	}

}


/*ヘッダー----------------------------------*/

.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100000;
	border-top: solid 1rem var(--primary);
}

.headerInner{
	padding: 2rem 0;
	background-color: #fff;
}

.headerLogo{
	width: 9.09%;
}

.headerLogo h1 a{
	display: block;
	overflow: hidden;
	line-height: 0;
	white-space: nowrap;
	text-indent: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url(../img/common/headerlogo.svg);
}

.headerLogo h1 a::after{
	content: "";
	display: block;
	padding-top: 34.1%;
}

/* .headerNav{
position: fixed;
right: 0;
top: 50%;
transform: translateY(-50%);
} */

.headerSns-list{
	column-gap: .8rem;
	padding-right: 1rem;
}

.headerSns-listItem{
	width: 2.2rem;
	height: 2.2rem;
}

.headerSns-listItem a{
	width: 100%;
	height: 100%;
	display: block;
	transition: all .3s;
	position: relative;
}

.headerSns-listItem a:hover{
	opacity: .6;
}

.headerSns-listItem a svg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.menu{
	width: fit-content;
	padding: .3rem 1rem;
	background-color: var(--primary02);
	border-radius: 5px;
	cursor: pointer;
}

.nav-toggle{
	width: 1.6rem;
	height: 1.2rem;
	position: relative;
}

.nav-toggle span{
	display: block;
	width: 100%;
	height: 2px;
	border-radius: 10px;
	background-color: #fff;
	position: absolute;
	left: 0;
	transition: all .3s;
}

.nav-toggle span:first-of-type{
	top: 0;
}

.nav-toggle span:nth-of-type(2){
	top: 50%;
	transform: translateY(-50%);
}

.nav-toggle span:last-of-type{
	bottom: 0;
}

.menu.active .nav-toggle span:first-of-type{
	top: .5rem;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.menu.active .nav-toggle span:nth-child(2) {
	width: 0;
}

.menu.active .nav-toggle span:last-of-type {
	bottom: .5rem;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu p{
	font-weight: 700;
	text-transform: uppercase;
	line-height: 160%;
	font-size: clamp(10px,1.4rem,14px);
	padding-left: 1rem;
	padding-top: 0.1rem;
}

.globalMenu{
	opacity: 0;
	visibility: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100000;
	width: 100vw;
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: env(safe-area-inset-bottom);
	background-image: url(../img/common/menubg.jpg);
	display: flex;
	align-items: center;
	transition: all .3s;
}

body.active .globalMenu{
	opacity: 1;
	visibility: visible;
}

.globalMenuWrap{
	align-items: center;
	height: 100%;
}

.global-l{
	/* padding: 21rem 0; */
	width: 46.875%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.global-l::before{
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	background-color: rgba(255, 255, 255, .2);
	position: absolute;
	right: 0;
	top: 0;
}

.globalLogo{
	width: 77.6%;
}

.global-r{
	width: 53.125%;
	padding: 0 6rem;
}

.globalNav-list{
	column-gap: 3rem;
	row-gap: 3rem;
}

.globalNav-listItem{
	width: calc((100% - (3rem * 1)) / 2);
	border-bottom: solid 1px rgba(255, 255, 255, .2);
}

.globalNav-listItem a{
	transition: all .3s;
	display: block;
	padding-bottom: 3rem;
}

.globalNav-listItem a p{
	text-transform: uppercase;
	font-weight: 700;
	font-size: clamp(10px,2rem,20px);
	-webkit-clip-path: inset(0 0 -0.2em);
	clip-path: inset(0 0 -0.2em);
	position: relative;
	line-height: 100%;
}

.globalNav-listItem a p::before {
	content: attr(data-text);
	position: absolute;
	top: 130%;
	left: 0;
	opacity: 0;
}

.globalNav-listItem a p::before,.globalNav-listItem a p span{
	transition: opacity 550ms, transform 550ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.globalNav-listItem a:hover p::before{
	opacity: 1;
	transform: translate3d(0, -130%, 0);
}

.globalNav-listItem a:hover p span{
	opacity: 0;
	transform: translate3d(0, -130%, 0);
}

.globalSns{
	padding-top: 6rem;
	column-gap: 3rem;
}

.globalSns p{
	font-weight: 700;
	text-transform: uppercase;
}

.global-snsList{
	column-gap: 1.6rem;
}

.global-snsListItem{
	width: 4.2rem;
	height: 4.2rem;
}

.global-snsListItem a{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all .3s;
	border: solid 1px rgba(255, 255, 255, .6);
	border-radius: 100px;
}

.global-snsListItem a:hover{
	opacity: .6;
}

.globalSnsIcon{
	width: 2rem;
	height: 2rem;
	position: relative;
}

.globalSnsIcon svg{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.close{
	position: fixed;
	top: 4rem;
	right: 6rem;
	z-index: 100000;
	width: fit-content;
	padding: .3rem 1rem;
	background-color: #fff;
	border-radius: 5px;
	cursor: pointer;
}

.close-toggle{
	width: 1.6rem;
	height: 1.2rem;
	position: relative;
}

.close-toggle span{
	display: block;
	width: 100%;
	height: 2px;
	border-radius: 10px;
	background-color: var(--primary02);
	position: absolute;
	left: 0;
	transition: all .3s;
}

.close-toggle span:first-of-type{
	top: .5rem;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close-toggle span:last-of-type {
	bottom: .5rem;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.close p{
	font-weight: 700;
	text-transform: uppercase;
	line-height: 160%;
	font-size: clamp(10px,1.4rem,14px);
	padding-left: 1rem;
	padding-top: 0.1rem;
}

.transSwitch a {
	display: inline-block;
	font-size: clamp(10px, 1.2rem, 14px);
	border: solid 1px var(--primary02);
	/* background-color: #fff; */
	padding: .1rem 1.2rem 0;
	border-radius: 2px;
	transition: all .3s;
	margin-right: 1rem;
	font-weight: 700;
}

.transSwitch a:hover{
	background-color: var(--primary02);
	color: #fff;
}

@media screen and (max-width:1000px) {

	.headerInner{
		padding: 1rem 0;
	}

	.headerLogo{
		width: 23.8%;
	}

	.headerLogo h1 a::after{
		padding-top: 34.375%;
	}

	.headerSns-list{
		column-gap: .4rem;
		padding-right: .8rem;
	}

	.headerSns-listItem{
		width: 1.8rem;
		height: 1.8rem;
	}

	.nav-toggle{
		width: 1.2rem;
		height: .7rem;
	}

	.nav-toggle span{
		height: 1px;
	}

	.menu.active .nav-toggle span:first-of-type{
		top: .4rem;
	}

	.menu.active .nav-toggle span:last-of-type {
		bottom: .4rem;
	}

	.menu p{
		font-size: 1.2rem;
		padding-left: .8rem;
	}

	.globalMenu{
		overflow: scroll;
		display: block;
		padding-bottom: 8rem;
	}

	.globalMenuWrap{
		display: flex;
		flex-direction: column-reverse;
		align-items: unset;
		height: auto;
		padding: 10rem 0 4rem;
	}

	.global-l{
		width: 100%;
		height: auto;
		display: block;
		padding: 6rem 2rem 0;
		margin-top: 6rem;
	}

	.global-l::before{
		width: 100%;
		height: 1px;
		right: 0;
		top: 0;
	}

	.globalLogo{
		width: 100%;
	}

	.global-r{
		width: 100%;
		padding: 0 2rem;
	}

	.globalNav-list{
		column-gap: 1rem;
		row-gap: 2rem;
	}

	.globalNav-listItem{
		width: calc((100% - (1rem * 1)) / 2);
	}

	.globalNav-listItem a{
		padding-bottom: 1.6rem;
	}

	.globalNav-listItem a p{
		font-size: 1.4rem;
	}

	.globalSns{
		padding-top: 4rem;
		column-gap: 3rem;
	}

	.global-snsListItem{
		width: 3.6rem;
		height: 3.6rem;
	}

	.globalSnsIcon{
		width: 1.6rem;
		height: 1.6rem;
	}

	.close{
		top: 2rem;
		right: 2rem;
		padding: .3rem 1rem;
	}

	.close-toggle{
		width: 1.2rem;
		height: .7rem;
	}

	.close-toggle span{
		height: 1px;
	}

	.close-toggle span:first-of-type{
		top: .4rem;
	}

	.close-toggle span:last-of-type {
		bottom: .4rem;
	}

	.close p{
		font-size: 1.2rem;
		padding-left: .8rem;
	}

	.transSwitch{
		padding-bottom: .2rem;
	}

	.transSwitch a {
		font-size: 1rem;
	}

	.transSwitch a:hover{
		background-color: var(--primary02);
		color: #fff;
	}

}


/*---------------------
------フッター----------
---------------------*/

.footer{
	background-color: var(--primary02);
	margin-top: 16rem;
	padding: 6rem 0 3rem;
}

.footer.none{
	margin-top: 0;
}

.footerLogo{
	width: 31.8%;
}

.footerLogo h2 a{
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	line-height: 0;
	overflow: hidden;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/common/footerlogo.svg);
}

.footerLogo h2 a::after{
	content: "";
	display: block;
	padding-top: 50.9%;
}

.footerNav{
	width: 57.5%;
}

.footerNav-list{
	column-gap: 3.4rem;
	row-gap: 2rem;
}

.footerNav-listItem{
	width: calc((100% - (3.4rem * 2)) / 3);
	border-bottom: solid 1px rgba(255, 255, 255, .2);
}

.footerNav-listItem a{
	transition: all .3s;
	display: block;
	padding-bottom: 2rem;
}

.footerNav-listItem a p{
	line-height: 160%;
}


.footerNav-listItem a p{
	text-transform: uppercase;
	font-weight: 700;
	font-size: clamp(10px,1.8rem,20px);
	-webkit-clip-path: inset(0 0 -0.2em);
	clip-path: inset(0 0 -0.2em);
	position: relative;
}

.footerNav-listItem a p span{
	display: inline-block;
}

.footerNav-listItem a p::before {
	content: attr(data-text);
	position: absolute;
	top: 120%;
	left: 0;
	opacity: 0;
}

.footerNav-listItem a p::before,.footerNav-listItem a p span{
	transition: opacity 600ms, transform 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.footerNav-listItem a:hover p::before{
	opacity: 1;
	transform: translate3d(0, -120%, 0);
}

.footerNav-listItem a:hover p span{
	opacity: 0;
	transform: translate3d(0, -120%, 0);
}

.footerSns{
	padding-top: 4rem;
}

.footerSns p{
	text-transform: uppercase;
	font-weight: 700;
	font-size: clamp(10px,1.2rem,12px);
	line-height: 160%;
}

.footerSns-list{
	column-gap: 1rem;
	padding-left: 3rem;
}

.footerSns-listItem{
	width: 2.2rem;
	height: 2.2rem;
}

.footerSns-listItem a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	transition: all .3s;
}

.footerSns-listItem a:hover{
	opacity: .6;
}

.footerSns-listItem a svg{
	position: absolute;
	width: 100%;
	height: 100%;
}

.footerOther p{
	line-height: 160%;
	font-size: clamp(10px,1.4rem,14px);
}

.footerOther p:first-of-type{
	padding-bottom: 1rem;
	text-transform: uppercase;
	font-weight: 700;
}

.footerOther p:last-of-type{
	line-height: 180%;
}

.footerCopy{
	padding-top: 2rem;
	margin-top: 10rem;
	border-top: solid 1px rgba(255, 255, 255, .2);
}

.footerCopy small{
	display: block;
	opacity: .6;
	font-size: clamp(10px,1.2rem,12px);
	line-height: 160%;
}

@media screen and (max-width:768px) {

	.footer{
		margin-top: 10rem;
		padding: 8rem 0 2rem;
	}

	.footerLogo{
		width: 100%;
	}

	.footerNav{
		padding-top: 4rem;
		width: 100%;
	}

	.footerNav-list{
		column-gap: 1.2rem;
		row-gap: 1.6rem;
	}

	.footerNav-listItem{
		width: calc((100% - (1.2rem * 1)) / 2);
	}

	.footerNav-listItem a {
		padding-bottom: 1.6rem;
	}


	.footerNav-listItem a p:last-of-type{
		font-size: 1.4rem;
	}

	.footerSns p{
		font-size: 1.2rem;
	}

	.footerSns-list{
		column-gap: 1rem;
		padding-left: 3rem;
	}

	.footerOther p{
		font-size: 1.2rem;
	}

	.footerCopy{
		padding-top: 2rem;
		margin-top: 6rem;
	}

	.footerCopy small{
		font-size: 1rem;
	}


}


/*お問い合わせ---------------------------------*/

.section-contact{
	padding-top: 10rem;
}

.contactWrap{
	width: 57.3%;
	padding-right: 11.2rem;
}

.form-defList:not(:last-of-type){
	margin-bottom: 2.4rem;
}

.form-defTtl p{
	line-height: 160%;
	letter-spacing: normal;
	font-size: clamp(14px ,1.4rem ,14px);
	margin-bottom: 1rem;
	font-weight: 400;
}

.colorRed{
	color: #EA0707;
	display: inline-block;
	padding-left: 0.4rem;
}

.formInput{
	appearance: none;
	-webkit-appearance: none;
	padding: 1rem;
	background-color: #fff;
	border: solid 1px #E6E6E6;
	width: 100%;
	font-weight: 300;
	font-size: clamp(14px ,1.4rem ,14px);
}

textarea{
	height: 180px;
}

.privacyCheck{
	font-size: clamp(14px ,1.4rem ,14px);
	letter-spacing: normal;
	line-height: 160%;
	margin-bottom: 3rem;
}

.privacyCheck a{
	display: inline-block;
	text-decoration: underline;
}

.form-btn{
	width: 35rem;
}

.submit{
	text-align: center;
	color: #fff;
	display: block;
	width: 100%;
	background-color: #FF7184;
	border: solid 1px #FF7184;
	padding: 2rem 0;
	font-size: clamp(14px ,1.4rem ,14px);
	letter-spacing: normal;
	line-height: 160%;
	font-weight: 300;
	transition: all .3s;
	font-weight: 700;
	text-transform: uppercase;
}

.submit:hover{
	background-color: #fff;
	color: #FF7184;
}

.form-arrow{
	position: relative;
}

.form-arrow::after{
	content: "";
	display: block;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translatey(-50%);
	width: 20px;
	height: 20px;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../img/arrow.svg);
}

/*送信完了---------------------------------*/

.section-thanks{
	padding-top: 16rem;
}

.thanksWrap h2{
	font-weight: 700;
	line-height: 1.6;
	font-size: clamp(20px,5.6rem,64px);
	color: #FF7184;
	text-transform: uppercase;
}

.thanksTxt{
	padding-top: 2rem;
}

.thanksTxt h3{
	font-weight: 900;
	line-height: 1.6;
	font-size: clamp(18px,3.2rem,32px);
	transform: skew(-15deg);
	padding-bottom: 2rem;
}

.thanksTxt p:not(:last-of-type){
	padding-bottom: 3rem;
}


/*404---------------------------------*/

.section-not{
	padding-top: 12rem;
}

.notTxt h2{
	font-size: clamp(36px,10rem,120px);
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1;
	padding-bottom: 3rem;
	color: #FF7184;
}

/*---------------------------------
------reCAPTCHA 非表示ー-----------
---------------------------------*/
.grecaptcha-badge {
	display:none;
}

@media screen and (max-width:768px){

	/*お問い合わせ---------------------------------*/


	.section-contact{
		padding-top: 6rem;
	}

	.contactWrap{
		width: 100%;
		padding-right: 0;
		padding-top: 4rem;
	}

	.form{
		padding: 4rem 3rem;
		border-radius: 10px;
		margin-top: 4rem;
	}

	.form-defList:not(:last-of-type){
		margin-bottom: 2rem;
	}

	.form-defTtl p{
		font-size: 1.2rem;
	}

	.colorRed{
		padding-left: 0.4rem;
	}

	.formInput{
		padding: 1rem;
		font-size: 1.2rem;
	}

	.form-btn{
		width: 100%;
	}

	.privacyCheck a{
		font-size: 1.2rem;
	}

	.submit{
		padding: 2rem 0;
	}

	.downloadTtl{
		padding-bottom: 3rem;
		margin-bottom: 3rem;
	}

	.downloadTtl h2{
		font-size: 2.8rem;
		padding-bottom: 2rem;
	}

	.download-l{
		width: 100%;
	}

	.download-r{
		padding-top: 3rem;
		width: 100%;
	}

	/*送信完了---------------------------------*/

	.section-thanks{
		padding-top: 8rem;
	}

	.thanksWrap h2{
		font-size: 2.8rem;
		line-height: 120%;
	}

	.thanksTxt{
		padding-top: 1.2rem;
	}

	.thanksTxt h3{
		font-size: 2rem;
		padding-bottom: 1rem;
	}

	.thanksTxt p:not(:last-of-type){
		padding-bottom: 2rem;
	}


	/*404---------------------------------*/

	.section-not{
		padding-top: 8rem;
		text-align: center;
	}

	.notTxt h2{
		font-size: 4.8rem;
		padding-bottom: 3rem;
	}
}


/*投稿系---------------------------------*/

.newsCategory{
	width: 100%;
	padding: 2rem 0;
	border-top: solid #E6E6E6 1px;
	border-bottom: solid #E6E6E6 1px;
}

.newsCategory p{
	flex: 0 0 12.2%;
	width: 12.2%;
	font-weight: 700;
	font-size: clamp(12px,1.4rem,14px);
	line-height: 1.6;
	text-transform: uppercase;
	padding-top: .4rem;
}

.newsCate-list{
	column-gap: 1rem;
	row-gap: .6rem;
}

.newsCate-listItem a{
	display: inline-block;
	padding: .2rem 2rem;
	border: solid 1px #E6E6E6;
	font-size: clamp(12px,1.4rem,14px);
	line-height: 1.6;
	transition: all .3s;
	text-transform: uppercase;
	font-weight: 700;
}

.newsCate-listItem a.current,.newsCate-listItem a:hover{
	background-color: #242A2F;
	color: #fff;
}

.news-list{
	column-gap: 3rem;
	row-gap: 4rem;
}

.news-listItem{
	width: calc((100% - (3rem * 2)) / 3);
}

.news-list a{
	display: block;
}

.news-listImg{
	overflow: hidden;
	border-radius: 10px;
}

.news-listImg .img{
	background-repeat: no-repeat;
	background-size: cover;
	transition: all .3s;
}

.news-list a:hover .news-listImg .img{
	transform: scale(1.05);
}

.news-listImg .img::after{
	content: "";
	display: block;
	padding-top: 57.14%;
}

.news-listTxt{
	padding-top: 2rem;
}

.news-listTxt h3{
	font-weight: 500;
	line-height: 160%;
	/* letter-spacing: normal; */
}

.news-listMeta{
	padding-top: 1rem;
}

.news-listDay,.news-listTag{
	line-height: 160%;
	/* letter-spacing: normal; */
	font-size: clamp(10px,1.2rem,12px);
	font-weight: 700;
	color: #cccccc;
}

.news-listTag{
	margin-left: 1rem;
	display: inline-block;
	background-color: var(--primary);
	padding: .4rem 1rem .2rem;
	border-radius: 5px;
	color: #fff;
	font-size: clamp(10px,1rem,12px);
	text-transform: uppercase;
}


@media screen and (max-width:768px){

	.newsCategory{
		width: 100%;
		padding: 1.6rem 0;
	}

	.newsCategory p{
		width: 100%;
		font-size: 1.2rem;
		padding-top: 0;
	}

	.newsCate-list{
		column-gap: .6rem;
		row-gap: .6rem;
		padding-top: 1rem;
	}

	.newsCate-listItem a{
		padding: .2rem 2rem;
		font-size: 1rem;
	}

	.news-list{
		column-gap: 3rem;
		row-gap: 4rem;
	}

	.news-listItem{
		width: 100%;
	}

	.news-listItem:not(:last-of-type){
		margin-bottom: 3rem;
	}

	.news-listTxt{
		padding-top: 1rem;
	}

	.news-listMeta{
		padding-top: 1rem;
	}

	.news-listDay,.news-listTag{
		font-size: 1.2rem;
	}

	.news-listTag{
		padding: .3rem 1rem .2rem;
		font-size: 1rem;
	}
}

/*---------------------------------
------ページネーション-----------
---------------------------------*/

.pagination {
	text-align: center;
}

.section-project .pagination{
	padding-bottom: 14rem;
}

.pagination ul {
	display: flex;
	gap: 1rem;
	padding: 0;
	margin: 0;
	list-style: none;
	align-items: center;
	justify-content: center;
}

.pagination-arrow:first-of-type{
	margin-right: 2rem;
}

.pagination-arrow:last-of-type{
	margin-left: 2rem;
}

.pagination-arrow a {
	display: flex;
	align-items: center;
	column-gap: .6rem;
	font-weight: 700;
	transition: all 0.3s;
}

.pagination-arrow a:hover{
	opacity: .5;
}

.pagination-arrow .arrow {
	display: block;
	position: relative;
	width: 2.4rem;
	height: 2.4rem;
}
.pagination-arrow .arrow svg{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.pagination-number {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3.6rem;
	height: 3.6rem;
	line-height: 1;
	text-align: center;
}

.pagination-number a{
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s;
	font-weight: 700;
}

.pagination-number a:hover{
	color: #fff;
}

.pagination-number a::before{
	content: "";
	position:absolute;
	left: 0;
	top: 0;
	z-index: -1;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #FF7184;
	border-radius: 2px;
	transition: all 0.3s;
	opacity: 0;
}

.pagination-number a:hover::before{
	opacity: 1;
}

.pagination-number span.current{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background-color: #FF7184;
	color: #fff;
	border-radius: 2px;
	font-weight: 700;
}

@media screen and (max-width:768px){

	/*---------------------------------
	------ページネーション-----------
	---------------------------------*/

	.section-project .pagination{
		padding-bottom:8rem;
	}

	.pagination ul {
		gap: .2rem;
	}

	.pagination-arrow:first-of-type{
		margin-right: 1rem;
	}

	.pagination-arrow:last-of-type{
		margin-left: 1rem;
	}

	.pagination-arrow a {
		font-size: 1.2rem;
	}

	.pagination-arrow .arrow {
		width: 2rem;
		height: 2rem;
	}

	.pagination-number {
		width: 2.4rem;
		height: 2.4rem;
	}

	.pagination-number a{
		font-size: 1.2rem;
	}


	.pagination-number span.current{
		font-size: 1.2rem;
	}
}